 .u-section-1 {
  background-image: none;
  min-height: 1067px;
}

.u-section-1 .u-shape-1 {
  height: 385px;
  margin: 0;
}

.u-section-1 .u-image-1 {
  height: 550px;
  width: 995px;
  margin: -294px auto 0;
}

.u-section-1 .u-group-1 {
  width: 966px;
  min-height: 300px;
  height: auto;
  margin: 37px auto 60px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-scale: 0.3;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 40px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  --radius: 50px;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1037px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 520px;
    width: 940px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 915px;
  }

  .u-section-1 .u-shape-1 {
    height: 305px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 398px;
    width: 720px;
    margin-top: -214px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 764px;
  }

  .u-section-1 .u-image-1 {
    height: 299px;
    width: 540px;
    margin-top: -216px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 39px;
    margin-bottom: 38px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 636px;
  }

  .u-section-1 .u-shape-1 {
    height: 188px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    height: 188px;
    width: 340px;
    margin-top: -119px;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin: 30px 50px 49px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-left: 3px;
    margin-right: 3px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 933px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 809px;
  margin: 60px auto;
}

.u-section-2 .u-image-1 {
  min-height: 386px;
  background-image: url("images/photo-1517085908802-f56a43681c18.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 386px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 386px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px;
}

.u-section-2 .u-text-3 {
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  margin: 20px auto 0 0;
  padding: 7px 0;
}

.u-section-2 .u-image-2 {
  min-height: 386px;
  background-image: url("images/photo-1618304925090-b68a8c744cbe.jpeg");
  background-position: 50% 50%;
  --radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 849px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 344px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 367px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    min-height: 344px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1393px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 516px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
    order: 1;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 516px;
    order: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1011px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 325px;
  }

  .u-section-2 .u-image-2 {
    min-height: 325px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 663px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 680px;
  margin: 24px auto 0;
}

.u-section-3 .u-image-1 {
  width: 433px;
  height: 300px;
  margin: 131px auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 456px;
  height: 301px;
  margin: -390px 0 0 342px;
}

.u-section-3 .u-image-3 {
  width: 449px;
  height: 300px;
  margin: -211px 0 0 691px;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: 130px;
  }

  .u-section-3 .u-image-1 {
    width: 394px;
  }

  .u-section-3 .u-image-2 {
    width: 462px;
    margin-right: auto;
    margin-left: 239px;
  }

  .u-section-3 .u-image-3 {
    width: 390px;
    margin-left: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 957px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 20px;
  }

  .u-section-3 .u-image-2 {
    width: 394px;
    height: 293px;
    margin-right: 19px;
    margin-left: auto;
  }

  .u-section-3 .u-image-3 {
    width: 393px;
    height: 317px;
    margin-top: 73px;
    margin-right: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 17px;
    margin-left: -1px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -43px;
    margin-right: 0;
  }

  .u-section-3 .u-image-3 {
    margin-top: -44px;
    margin-right: auto;
    margin-left: -1px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 952px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 246px;
    width: 301px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 316px;
    height: 234px;
    margin-top: -21px;
  }

  .u-section-3 .u-image-3 {
    height: 243px;
    width: 301px;
    margin-top: -27px;
    margin-bottom: 45px;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 415px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 60px auto 60px 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20.6667px));
  min-height: 295px;
  --gap: 31px;
  grid-auto-columns: calc(33.3333% - 20.6667px);
}

.u-section-4 .u-list-item-1 {
  background-size: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-1 {
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-size: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-size: auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  margin: 30px auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 20px 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 31px;
    grid-auto-columns: calc(33.333333333333336% - 20.666666666666668px);
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15.5px));
    grid-auto-columns: calc(50% - 15.5px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 616px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px auto 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 180px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 180px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 296px;
  grid-template-columns: repeat(4, auto);
  grid-gap: 20px;
  margin: 20px 0 60px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 20px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 529px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 148px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 148px;
  }

  .u-section-5 .u-gallery-1 {
    height: 229px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 1027px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-gallery-1 {
    height: 749px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 2737px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 45px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2309px;
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 1920px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 60px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-gallery-1 {
    height: 1476px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 623px;
}

.u-section-6 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 321px;
  grid-auto-columns: calc(33.3333% - 12px);
  --gap: 18px;
}

.u-section-6 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

.u-section-6 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-5 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-7 {
  margin: 36px 0 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px;
}

.u-section-6 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-6 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-10 {
  font-size: 1.125rem;
  margin: 36px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 12px));
    grid-auto-columns: calc(33.333333333333336% - 12px);
    grid-gap: 18px;
    min-height: 265px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 9px));
    grid-auto-columns: calc(50% - 9px);
    min-height: 609px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-10 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1197px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 994px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 856px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 87px 0 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1048px;
  grid-auto-columns: 100%;
  --gap: 62px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-image-1 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-7 .u-group-1 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
}

.u-section-7 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-image-2 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-7 .u-group-2 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px 0 30px 30px;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
}

.u-section-7 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-7 .u-image-3 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-7 .u-group-3 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-7 .u-container-layout-6 {
  padding: 30px 0 30px 30px;
}

.u-section-7 .u-text-5 {
  margin: 0;
}

.u-section-7 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 62px;
  }

  .u-section-7 .u-image-1 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-7 .u-group-1 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-7 .u-image-2 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-7 .u-group-2 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-7 .u-image-3 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-7 .u-group-3 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-image-1 {
    height: 468px;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-7 .u-image-2 {
    height: 468px;
    width: auto;
  }

  .u-section-7 .u-group-2 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-7 .u-image-3 {
    height: 468px;
    width: auto;
  }

  .u-section-7 .u-group-3 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 359px;
    width: auto;
  }

  .u-section-7 .u-group-1 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    margin-right: 350px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 359px;
    width: auto;
  }

  .u-section-7 .u-group-2 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    margin-right: 350px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 359px;
    width: auto;
  }

  .u-section-7 .u-group-3 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-5 {
    margin-right: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    height: 224px;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-right: 0;
  }

  .u-section-7 .u-image-2 {
    height: 224px;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-image-3 {
    height: 224px;
    width: auto;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 449px;
}

.u-section-8 .u-slider-1 {
  min-height: 309px;
  width: 763px;
  height: auto;
  margin: 60px auto;
}

.u-section-8 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-carousel-item-3 {
  margin-top: 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-6 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-carousel-item-4 {
  margin-top: 0;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-7 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-8 .u-text-8 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-8 .u-carousel-control-1 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: -63px;
  right: auto;
  position: absolute;
}

.u-section-8 .u-carousel-control-2 {
  width: 43px;
  height: 43px;
  background-image: none;
  left: auto;
  position: absolute;
  right: -63px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-carousel-item-3 {
    margin-top: initial;
  }

  .u-section-8 .u-carousel-item-4 {
    margin-top: initial;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-8 .u-slider-1 {
    min-height: 343px;
    width: 598px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-slider-1 {
    width: 412px;
    margin-top: 70px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-8 .u-slider-1 {
    min-height: 376px;
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 19px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-8 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 55px;
    padding-right: 55px;
  }

  .u-section-8 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-8 .u-carousel-control-1 {
    left: 0;
  }

  .u-section-8 .u-carousel-control-2 {
    right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 856px;
}

.u-section-9 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin: 87px 0 60px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 1048px;
  grid-auto-columns: 100%;
  --gap: 62px;
}

.u-section-9 .u-list-item-1 {
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-9 .u-image-1 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-9 .u-group-1 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px 0 30px 30px;
}

.u-section-9 .u-text-1 {
  margin: 0;
}

.u-section-9 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-9 .u-list-item-2 {
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 30px 0 0;
}

.u-section-9 .u-image-2 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-9 .u-group-2 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-9 .u-container-layout-4 {
  padding: 30px 0 30px 30px;
}

.u-section-9 .u-text-3 {
  margin: 0;
}

.u-section-9 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-btn-2 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

.u-section-9 .u-list-item-3 {
  background-image: none;
}

.u-section-9 .u-container-layout-5 {
  padding: 0 30px 0 0;
}

.u-section-9 .u-image-3 {
  width: 419px;
  left: 0;
  right: auto;
  top: 0;
}

.u-section-9 .u-group-3 {
  width: 643px;
  min-height: 308px;
  height: auto;
  margin: 0 0 0 467px;
}

.u-section-9 .u-container-layout-6 {
  padding: 30px 0 30px 30px;
}

.u-section-9 .u-text-5 {
  margin: 0;
}

.u-section-9 .u-text-6 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-btn-3 {
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 600;
  width: 99px;
  height: 33px;
  margin: 20px auto 0 0;
  padding: 5px 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 62px;
  }

  .u-section-9 .u-image-1 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-9 .u-group-1 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-9 .u-image-2 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-9 .u-group-2 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }

  .u-section-9 .u-image-3 {
    height: 308px;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }

  .u-section-9 .u-group-3 {
    width: 446px;
    margin-top: -308px;
    margin-left: 464px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-image-1 {
    height: 468px;
    width: auto;
  }

  .u-section-9 .u-group-1 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-9 .u-image-2 {
    height: 468px;
    width: auto;
  }

  .u-section-9 .u-group-2 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-9 .u-container-layout-4 {
    padding-left: 0;
  }

  .u-section-9 .u-image-3 {
    height: 468px;
    width: auto;
  }

  .u-section-9 .u-group-3 {
    width: 684px;
    margin-top: 20px;
    margin-left: 6px;
  }

  .u-section-9 .u-container-layout-6 {
    padding-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-9 .u-image-1 {
    height: 359px;
    width: auto;
  }

  .u-section-9 .u-group-1 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-1 {
    margin-right: 350px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-9 .u-image-2 {
    height: 359px;
    width: auto;
  }

  .u-section-9 .u-group-2 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-3 {
    margin-right: 350px;
  }

  .u-section-9 .u-container-layout-5 {
    padding-right: 10px;
  }

  .u-section-9 .u-image-3 {
    height: 359px;
    width: auto;
  }

  .u-section-9 .u-group-3 {
    min-height: 246px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-9 .u-text-5 {
    margin-right: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-image-1 {
    height: 224px;
    width: auto;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-2 {
    margin-right: 0;
  }

  .u-section-9 .u-image-2 {
    height: 224px;
    width: auto;
  }

  .u-section-9 .u-text-3 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-4 {
    margin-right: 0;
  }

  .u-section-9 .u-image-3 {
    height: 224px;
    width: auto;
  }

  .u-section-9 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-9 .u-text-6 {
    margin-right: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 859px;
}

.u-section-10 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-10 .u-text-2 {
  width: 680px;
  margin: 20px auto 0;
}

.u-section-10 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 50px;
  margin-bottom: 0;
}

.u-section-10 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 522px;
  --gap: 10px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-image-1 {
  height: 377px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-group-1 {
  min-height: 109px;
  background-image: none;
  height: auto;
  width: 265px;
  margin: -28px auto 0;
}

.u-section-10 .u-container-layout-2 {
  padding: 20px;
}

.u-section-10 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-10 .u-container-layout-3 {
  padding: 30px;
}

.u-section-10 .u-image-2 {
  height: 377px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-group-2 {
  min-height: 109px;
  height: auto;
  width: 265px;
  background-size: auto;
  margin: -28px auto 0;
}

.u-section-10 .u-container-layout-4 {
  padding: 20px;
}

.u-section-10 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-10 .u-container-layout-5 {
  padding: 30px;
}

.u-section-10 .u-image-3 {
  height: 377px;
  margin: 0 auto 0 0;
}

.u-section-10 .u-group-3 {
  min-height: 109px;
  height: auto;
  width: 265px;
  background-size: auto;
  margin: -28px auto 0;
}

.u-section-10 .u-container-layout-6 {
  padding: 20px;
}

.u-section-10 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-10 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-10 .u-text-9 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px auto 60px;
}

.u-section-10 .u-btn-1 {
  border-style: solid;
  font-weight: 400;
  font-style: italic;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 789px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 430px;
    grid-gap: 10px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-10 .u-image-1 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-group-1 {
    min-height: 133px;
    width: 240px;
    margin-top: -29px;
    margin-right: 23px;
    margin-left: 20px;
    height: auto;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-3 {
    width: auto;
  }

  .u-section-10 .u-text-4 {
    width: auto;
  }

  .u-section-10 .u-container-layout-3 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-10 .u-image-2 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-group-2 {
    min-height: 133px;
    width: 240px;
    margin-top: -29px;
    margin-right: 23px;
    margin-left: 20px;
    height: auto;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-5 {
    width: auto;
  }

  .u-section-10 .u-text-6 {
    width: auto;
  }

  .u-section-10 .u-container-layout-5 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-10 .u-image-3 {
    height: 298px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-group-3 {
    min-height: 133px;
    width: 240px;
    margin-top: -29px;
    margin-right: 23px;
    margin-left: 20px;
    height: auto;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-7 {
    width: auto;
  }

  .u-section-10 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 988px;
  }

  .u-section-10 .u-image-1 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-group-1 {
    width: 266px;
    margin-top: -42px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-image-2 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-group-2 {
    width: 266px;
    margin-top: -42px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-10 .u-image-3 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-group-3 {
    width: 266px;
    margin-top: -42px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1812px;
  }

  .u-section-10 .u-text-2 {
    width: 540px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1863px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-1 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-group-1 {
    width: 333px;
    margin-top: -56px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-2 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-group-2 {
    width: 333px;
    margin-top: -56px;
  }

  .u-section-10 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-container-layout-5 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-image-3 {
    height: 477px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-group-3 {
    width: 333px;
    margin-top: -56px;
  }

  .u-section-10 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-text-9 {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1844px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 45px;
  }

  .u-section-10 .u-text-2 {
    width: 340px;
  }

  .u-section-10 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1540px;
  }

  .u-section-10 .u-image-1 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-group-1 {
    min-height: 126px;
    width: 260px;
    margin-top: -28px;
  }

  .u-section-10 .u-container-layout-2 {
    padding: 10px;
  }

  .u-section-10 .u-image-2 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-group-2 {
    min-height: 126px;
    width: 260px;
    margin-top: -28px;
  }

  .u-section-10 .u-container-layout-4 {
    padding: 10px;
  }

  .u-section-10 .u-image-3 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-group-3 {
    min-height: 126px;
    width: 260px;
    margin-top: -28px;
  }

  .u-section-10 .u-container-layout-6 {
    padding: 10px;
  }

  .u-section-10 .u-text-9 {
    margin-bottom: 45px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 813px;
}

.u-section-11 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: 164px auto 60px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 590px;
  pointer-events: auto;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 50px 50px;
}

.u-section-11 .u-image-1 {
  height: 682px;
  margin-top: -92px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 597px;
  pointer-events: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px 40px;
}

.u-section-11 .u-text-1 {
  margin: 0;
}

.u-section-11 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-11 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 130px;
    margin-bottom: -73px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-11 .u-image-1 {
    height: 537px;
    margin-top: -73px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 110px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 463px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }

  .u-section-11 .u-image-1 {
    height: 478px;
    margin-top: -45px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1128px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 660px;
  }

  .u-section-11 .u-image-1 {
    height: 676px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 100px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-11 .u-image-1 {
    height: 390px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-right: 30px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 492px;
}

.u-section-12 .u-text-1 {
  font-size: 3rem;
  background-image: none;
  font-weight: 400;
  text-transform: none;
  margin: 60px auto 0;
}

.u-section-12 .u-text-2 {
  font-style: italic;
  width: 864px;
  margin: 20px auto 0;
}

.u-section-12 .u-accordion-1 {
  margin-bottom: 60px;
  margin-top: 30px;
}

.u-section-12 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-12 .u-icon-1 {
  height: 17px;
  width: 17px;
}

.u-section-12 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-12 .u-icon-2 {
  height: 17px;
  width: 17px;
}

.u-section-12 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-12 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-12 .u-icon-3 {
  height: 17px;
  width: 17px;
}

.u-section-12 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-12 .u-container-layout-3 {
  padding: 20px 30px;
}

@media (max-width: 991px) {
  .u-section-12 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-12 .u-text-2 {
    width: 340px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 695px;
}

.u-section-13 .u-layout-wrap-1 {
  width: 966px;
  margin: 60px auto;
}

.u-section-13 .u-layout-cell-1 {
  min-height: 647px;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-text-1 {
  margin: 0 auto;
}

.u-section-13 .u-form-1 {
  height: 299px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-13 .u-form-group-4 {
  margin-left: 0;
}

.u-section-13 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-13 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding: 14px 0 15px;
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 630px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-13 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 248px;
  }

  .u-section-13 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-layout-wrap-1 {
    width: 340px;
  }
}